


button {
  position: relative;

  /*text and colors*/
  font-size: 12px;
  color: #ffffff;
  font-family: "Helvetica", "Arial";
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  font-weight: bold;

  /*size*/
  padding: 3px 10px 0px 10px;
  
  height: 26px;

  /*border*/
  border: 1px none #00334d;
  -moz-border-radius: 10px 0 0 0;
  -webkit-border-radius: 10px 0 0 0;
  border-radius: 10px 0 0 0;

  background: #00334d; /* for non-css3 browsers */


position: relative;
  behavior: url(/hub/css/PIE.htc);
}
button:link {
  color: #ffffff;
  text-decoration: none;
  width: 100px;
}
button:hover {
  position: relative;
  text-decoration: none;
  color: #ffffff;
  background: #7497b5; /* for non-css3 browsers */

  /*gradients */
  behavior: url(/hub/css/PIE.htc);
}
button img {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
